<?php
require'f_profill.php';
require'f_conectare.php';
conectare('comentarii poze membru '.$unume,'comentarii-poze-membru'.$x2);
$head[1]='comentariile care au fost adaugate la poze de către membrul '.$unume;
$titlu='Comentarii poze membru '.$unume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('galerie.png',1).'Comentarii poze membru '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_comentarii`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
$imagine_album=[$domenii_statice[1].'album_public.gif',$domenii_statice[2].'album_pentru_prieteni.gif',$domenii_statice[1].'album_cu_parola.gif',$domenii_statice[2].'album_pentru_un_singur_membru.gif'];
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`pid`,`text`,`data`,`id`FROM`galerie_comentarii`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
$membrux=$conn->query('SELECT`de`,`mica`,`fid`FROM`galerie_poze`WHERE`id`="'.$item[0].'"')->fetch_row();
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.avatar($la).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($la).'<small> - '.data($item[2]).'</small>'.($perm>0||$la==$de||$membrux[0]==$de?' <sterge><a href="/sterge-comentariu-poza/id/'.$item[0].'/tip/'.$item[3].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>':'').$div[0].$clasa_normal.'Scris membrului '.profil($membrux[0]).'<br />La poza: <a href="/poza/id/'.$item[0].'"><img src="'.($membrux[2]==0?'/'.$membrux[1]:$imagine_album[$conn->query('SELECT`tip`FROM`galerie_albume`WHERE`id`="'.$membrux[2].'"')->fetch_row()[0]]).'" />asta</a><br />Comentariu: <strong>'.filtru($item[1]).'</strong><br /><a href="/raporteaza-comentariu-poza/id/'.$item[0].'/tip/'.$item[3].'">Raporteaza-l</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].nume($la).' nu a scris comentarii la poze!'.$div[0];
require'f_jos.php';